.back-ground {
background-image: url(https://alicex.jp/data/15th/img/15th_upld_4.png);
background-size: cover;
}

.index-wrapper {
  display: inline-block;
  background-color: rgba(225,225,225,0.5);
  padding: 15px 30px;
  margin: 10px;
  width: 70%;
  text-align:left;
}

.index {
  font-size: 35px;
  font-weight: bold;
  color: #696969;
  margin: 15px 0px;
  line-height: 70%;
}

.index-initial {
color: #8C5050;
font-size: 1.2em;
}

.index-centence {
font-size: 11px;
}

.novel-wrapper {
  width:70%;
  margin: 20px 0px 0px 0px;
}


.novel-title {
  display: block;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0;
  padding: 3px;
  font-size: 26px;
  
}

.novel-title:link {
color: #696969;
border-bottom: 3px dashed #696969;
}
.novel-title:visited,.novel-title:hover,.novel-title:active {
color: #8C5050;
border-bottom: 3px dashed #8C5050;
}

.novel-title:link>.title-initial {
font-size: 1.2em;
color: #8C5050;
}
.novel-title:visited>.title-initial,.novel-title:hover>.title-initial,.novel-title:active>.title-initial {
font-size: 1.2em;
color: #302437;
}


.novel-subtitle-wrapper {
text-align: right;
}

.novel-subtitle {
display: inline-block;
text-decoration: none;
font-weight: bold;
letter-spacing: 0;
padding: 0px 3px;
font-size: 22px;
}

.novel-subtitle:link {
color: #696969;
border-bottom: 3px dashed #696969;
}
.novel-subtitle:visited,.novel-subtitle:hover,.novel-subtitle:active {
color: #8C5050;
border-bottom: 3px dashed #8C5050;
}
.novel-subtitle:link>.title-initial {
font-size: 1.2em;
color: #8C5050;
}
.novel-subtitle:visited>.title-initial,.novel-subtitle:hover>.title-initial,.novel-subtitle:active>.title-initial {
font-size: 1.2em;
color: #302437;
}

.novel-sentence1 {
  margin: 5px 40px;
  font-size: 11px;
  text-align: left;
}
.novel-sentence2 {
  margin: -27px 40px 0px 40px;
  font-size: 11px;
  text-align: left;
}

.sub-bunki {
font-size: 1.2em;
color: #000;
}
.backtop-wrapper {
text-align: center;
padding: 0px;
margin: 10px;
}

.back-top {
text-decoration: none;
font-family: 'Times New Roman',monospace,'Georgia',serif;
display: inline-block;
padding: 3px 15px;
background-color: #1A3B4F;
color: #fff;
font-size: 20px;
}

